Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
When I try to run any game using epsxe, I get this in the epsxe command prompt:

* Running ePSXe emulator version 1.4.0.
* Memory handlers init.
* ePSXe: PSX BIOS loaded [F:\Documents and Settings\Merlin\Desktop\EPSXe\bios\s
cph7502.bin].
* Init Core W2k cdrom ... * gettrackinfo error[4]
[E] ok
* Doing init gpu...
* Gpu open...
* Direct input init ok.
* Doing spu init...
* Spu open...
* NTSC cdrom detected.
* Init Core W2k cdrom ... * gettrackinfo error[4]
[E] ok

My plugin config:
gpu: Pete's OpenGL driver 1.50 (set to "nice")
spu: null2's audio driver 1.3 (all options checked)
cdrom: epsxe cdr wnt/w2k core 1.4.0 (Accurate cdrom timing enabled)
bios:bios\scph7502.bin

I get the message when I try to play any psx game. The screendump above was when I tried to play Final fantasy 8 disc 1

Please help :)
 

·
I'm in despair!
Joined
·
3,420 Posts
Originally posted by Merlin
My plugin config:
gpu: Pete's OpenGL driver 1.50 (set to "nice")
spu: null2's audio driver 1.3 (all options checked)
cdrom: epsxe cdr wnt/w2k core 1.4.0 (Accurate cdrom timing enabled)
bios:bios\scph7502.bin

I get the message when I try to play any psx game. The screendump above was when I tried to play Final fantasy 8 disc 1

Please help :)
Try disabling Accurate CD-ROM Timing. It's necessary for some games, but it breaks compatibility on most of them.

[]s Badaro
 

·
Bip...Bip...
Joined
·
970 Posts
ePSXe 1.4.0 works fine in W2K. I'll say better than W98 or ME.

First, check to see if your CD-ROM plugin is the one designed for W2K (better check the ePSXe internal for W2K).

second, have you configured correctly your CDROM plugin?

Third, Dont forget that W2K does not provide any ASPI layer by default, so, if you have no ASPI installed on your machine (generaly done by burner softwares), GO for the internal ePSXe CDROM plugin for W2K.

and last, check if your CDROM reader is able to read in RAW mode.
 

·
Registered
Joined
·
349 Posts
I also use Win2k...
and the Win2k Cd Plugin , although specially designed for win2k, often produces these errors.

The best way is playing isos, but you can also use one of the other drivers.
 

·
Registered
Joined
·
9,506 Posts
erm he is using the win 2k cdr plugin guys like it says in his post :heh:.

Get track info error eh? sound like a cd plugin problem all right. Does the bios boot ok? If so then this is the most likely culprit
 

·
Registered
Joined
·
11 Posts
Originally posted by Merlin
When I try to run any game using epsxe, I get this in the epsxe command prompt:

* Running ePSXe emulator version 1.4.0.
* Memory handlers init.
* ePSXe: PSX BIOS loaded [F:\Documents and Settings\Merlin\Desktop\EPSXe\bios\s
cph7502.bin].
* Init Core W2k cdrom ... * gettrackinfo error[4]
[E] ok
* Doing init gpu...
* Gpu open...
* Direct input init ok.
* Doing spu init...
* Spu open...
* NTSC cdrom detected.
* Init Core W2k cdrom ... * gettrackinfo error[4]
[E] ok

My plugin config:
gpu: Pete's OpenGL driver 1.50 (set to "nice")
spu: null2's audio driver 1.3 (all options checked)
cdrom: epsxe cdr wnt/w2k core 1.4.0 (Accurate cdrom timing enabled)
bios:bios\scph7502.bin

I get the message when I try to play any psx game. The screendump above was when I tried to play Final fantasy 8 disc 1

Please help :)
Hi, if you havn't solved your problem yet, please check if you got in the same trouble as me! ;)
Days before, I suddenly cannot play any ps games with ePSXe. Every game stopped at " * NTSC cdrom detected.", then a system error message comed out.
Last night I tried to restart my computer without adsl connection, ft......I can run ps game just like before.

Pls check my problem thread for detail.
http://boards.psxemu.com/showthread.php?s=&postid=43335&t=5822#post43335
 
1 - 6 of 6 Posts
Top